Bug 222833 - LICQ sometimes hangs when message is received
LICQ sometimes hangs when message is received
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 09:21 EST by The Source
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 06:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2007-01-16 09:21:05 EST
Description of problem:
Sometimes licq hangs (I have to kill process and restart licq) when message is
received

Version-Release number of selected component (if applicable):
1.3.4

How reproducible:
sometimes

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Vrabec 2007-04-02 06:11:26 EDT
please, report this bug to upstream,
http://licq.sourceforge.net/bugs.php

Note You need to log in before you can comment on or make changes to this bug.